.rm-pl-4{
  padding-left: 0 !important;
}

/* SIDENAV */
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1000;
  top: 0;
  right: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.smooth-link:hover{
  color:black;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}


::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgb(247, 247, 247); 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: rgb(34, 34, 34); 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #818181; 
}

body{
  font-family: 'PT Sans', sans-serif;
}

a:hover {
    text-decoration: none !important;
}
.container{
    max-width: 1250px !important;
}

.img-circular{
    width: 55%;
}

.padding-servicos{
    padding: 10px 15px;
}

.borda-servicos{
border: solid 1px rgb(230, 230, 230);
padding:20px 15px;
min-height: 330px;
}

h1,h2,h3,h4,h5,h6{
    font-family: 'Playfair Display', serif;
}

.arrow-indicador{
    font-size: 70px;
    color:white;
}

.posicao-seta-1{
    position: absolute;
    bottom: 40px;
    left: 250px;
    z-index: 1;
    text-decoration: none;
}
.posicao-seta-2{
    position: absolute;
    bottom: 40px;
    right: 50px;
    z-index: 1;
    text-decoration: none;
}
/* CORES */
.white{
    color:white;
}

.bg-gray{
    background-color: rgb(240, 240, 240);
}

.gray{
    color: #000;
}

header,.menu-movel{
    display: flex;
    justify-content: space-between;
}

.preto-cor{
  color:black;
}



ul.menu{
    list-style-type: none;
    display: flex;
}

ul.menu li{
    margin: 30px 20px;
}

ul.menu li a{
  font-family: 'PT Sans', sans-serif;
}


#navbar {
    background-color: rgb(0, 0, 0);
    position: fixed;
    top: 0;
    width: 100%;
    display: block;
    transition: top 0.3s;
    z-index: 1000;
  }
  
  
  #navbar a:hover {
    color: white;
  }


.titulo-banner{
    position: absolute;
    top:20vh;
    left:0px;
    z-index: 1;
    font-size:60px;
}

.banner-row{
    position: relative;
}

.saiba-mais-box{
    position: absolute;
    padding: 20px 30px 20px 100px;
    background-color:white;
    z-index: 1;
    bottom: 60px;
    left:20px;
    text-transform: uppercase;
    cursor: pointer;
}

.quem-somos-subtitulo{
    color: #000;
    font-size: 18px;
}


.titulo-servicos{

}

.subtitulo-servicos{
    font-size:16px;
    color: #000;
    margin-bottom: 80px;
    font-family: 'PT Sans', sans-serif;
}

.titulo-servico{
    font-size:16px;
    text-transform: uppercase;
    padding: 20px 0 0 0;
    font-weight: bold;
}
.subtitulo-servico{
    font-size: 14px;
    color: #000;
    padding: 0 10px;
    line-height: 15px;
}


#carousel{
    margin-top: 120px;
    margin-bottom:100px;
}

.quote {
    color: rgba(0,0,0,1);
    text-align: center;
    margin-bottom: 30px;
}

/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/



#fade-quote-carousel.carousel, #fade-banner-carousel.carousel {
  padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item, #fade-banner-carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active, #fade-banner-carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators, #fade-banner-carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li, #fade-banner-carousel .carousel-indicators > li{ 
  border: solid 1px rgb(104, 104, 104);
}
#fade-quote-carousel blockquote, #fade-banner-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle, #fade-banner-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}

.carousel-indicators li{
    width: 10px !important;
    border-radius: 50%;
    height: 10px !important;
}

.carousel-indicators li.active{
    background-color: rgb(105, 105, 105) !important;
}

.portfolio-item{
    width: 100%;
    height: 300px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.portfolio-item-1{
  background-image: url("../img/portfolio/RD_Cotovia_Wine-114.jpg");
}


.portfolio-item-2{
    background-image: url("../img/portfolio/RD_Cotovia_Wine-116.jpg");
}


.portfolio-item-3{
    background-image: url("../img/portfolio/RD_Cotovia_Wine-119.jpg");
    
}

.portfolio-item-4{
    background-image: url("../img/portfolio/RD_Cotovia_Wine-125.jpg");
    
}

.portfolio-item-5{
    background-image: url("../img/portfolio/RD_Cotovia_Wine-133.jpg");
    
}

.portfolio-item-6{
    background-image: url("../img/portfolio/RD_Cotovia_Wine-136.jpg");
   
}
.portfolio-item-7{
    background-image: url("../img/portfolio/RD_Cotovia_Wine-193.jpg");
    
}
.portfolio-item-8{
    background-image: url("../img/portfolio/RD_Cotovia_Wine-240.jpg");
   
}
.portfolio-item-9{
    background-image: url("../img/portfolio/RD_Cotovia_Wine-319.jpg");
}


.img-diferenciais{
    width:80px;
    float:left;
    margin-right: 10px;
    margin-top:10px;
}

.titulo-diferenciais{
    font-size: 18px;
    font-family: 'Slabo 27px', serif;
    margin-top:10px;
}

.desc-diferenciais{
    font-size: 15px;
    font-family: 'Slabo 27px', serif;
    padding-right: 30px;
}

iframe{
    width:100%;
    height: 400px;
    margin-top: 50px;
    margin-bottom: 50px;
    border: 0;
}

.btn-enviar{
    background-color: rgb(43, 43, 43);
    color: rgb(235, 235, 235);
    padding: 13px 50px;
    border-radius: 3px;
}

footer{
    background-color: rgb(43, 43, 43);
}

.fancy {
    line-height: 0.5;
    text-align: center;
  }
  .fancy span {
    display: inline-block;
    position: relative;  
  }
  .fancy span:before {
    content: "";
    position: absolute;
    height: 5px;
    border-top: 1px solid rgb(0, 0, 0);
    top: 0;
    width: 100%;
  }
  .fancy span:before {
    right: 100%;
    margin-right: 15px;
    margin-top:2px;
  }


  @media only screen and (max-width: 900px) {
    #myModal{
      display: none !important;
    }
    .hide-mobile{
      display: none !important;
    }
    header{
      position: fixed;
      top:0;
      left:0;
      z-index: 100;
      background-color:white;
      -webkit-box-shadow: 0 5px 4px -6px #777;
       -moz-box-shadow: 0 5px 4px -6px #777;
            box-shadow: 0 5px 4px -6px #777;
    }
    ul.menu li{
      margin: 23px 3px !important;
  }
    .img-mobile{
      width:120px !important;
    }
    .menu{
      margin-bottom: 0px !important;
    }
    #banner{
      padding-left: 0px;
      padding-right: 0px;
      margin-top: 0px;
    }
    .testemunha-text{
      font-size: 14px !important;
    }
    .img-diferenciais{
        float: none !important;
        display: block !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .aparecer-list{
      opacity: 1 !important;
    }
    .padding-mobile-portfolio{
      padding: 5px 10% !important;
    }

    .desc-diferenciais,.titulo-diferenciais{
        text-align: center !important;
        padding: 0 20px !important;
    }
  }



  /* arrow style */

  .the-arrow {
    width: 64px;
    transition: all 0.2s;
  }
  .the-arrow.-left {
    position: absolute;
    top: 60%;
    left: 0;
  }
  .the-arrow.-left > .shaft {
    width: 0;
    background-color: #999;
  }
  .the-arrow.-left > .shaft:before, .the-arrow.-left > .shaft:after {
    width: 0;
    background-color: #999;
  }
  .the-arrow.-left > .shaft:before {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  .the-arrow.-left > .shaft:after {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  .the-arrow.-right {
    top: 3px;
  }
  .the-arrow.-right > .shaft {
    width: 64px;
    transition-delay: 0.2s;
  }
  .the-arrow.-right > .shaft:before, .the-arrow.-right > .shaft:after {
    width: 8px;
    transition-delay: 0.3s;
    transition: all 0.5s;
  }
  .the-arrow.-right > .shaft:before {
    -webkit-transform: rotate(40deg);
            transform: rotate(40deg);
  }
  .the-arrow.-right > .shaft:after {
    -webkit-transform: rotate(-40deg);
            transform: rotate(-40deg);
  }
  .the-arrow > .shaft {
    background-color: #999;
    display: block;
    height: 1px;
    position: relative;
    transition: all 0.2s;
    transition-delay: 0;
    will-change: transform;
  }
  .the-arrow > .shaft:before, .the-arrow > .shaft:after {
    background-color: #999;
    content: '';
    display: block;
    height: 1px;
    position: absolute;
    top: 0;
    right: 0;
    transition: all 0.2s;
    transition-delay: 0;
  }
  .the-arrow > .shaft:before {
    -webkit-transform-origin: top right;
            transform-origin: top right;
  }
  .the-arrow > .shaft:after {
    -webkit-transform-origin: bottom right;
            transform-origin: bottom right;
  }
  
  .animated-arrow {
    display: inline-block;
    color: rgb(0, 0, 0);
    font-size: 1.25em;
    font-style: italic;
    font-size: 17px;
    text-decoration: none;
    position: relative;
    transition: all 0.2s;
    font-family: 'Slabo 27px', serif;
    margin-top: 20px;
    cursor: pointer;
  }
  .animated-arrow:hover {
    color: #eaeaea;
  }
  .animated-arrow:hover > .the-arrow.-left > .shaft {
    width: 64px;
    transition-delay: 0.1s;
    background-color: #eaeaea;
  }
  .animated-arrow:hover > .the-arrow.-left > .shaft:before, .animated-arrow:hover > .the-arrow.-left > .shaft:after {
    width: 8px;
    transition-delay: 0.1s;
    background-color: #eaeaea;
  }
  .animated-arrow:hover > .the-arrow.-left > .shaft:before {
    -webkit-transform: rotate(40deg);
            transform: rotate(40deg);
  }
  .animated-arrow:hover > .the-arrow.-left > .shaft:after {
    -webkit-transform: rotate(-40deg);
            transform: rotate(-40deg);
  }
  .animated-arrow:hover > .main {
    -webkit-transform: translateX(80px);
            transform: translateX(80px);
  }
  .animated-arrow:hover > .main > .the-arrow.-right > .shaft {
    width: 0;
    -webkit-transform: translateX(200%);
            transform: translateX(200%);
    transition-delay: 0;
  }
  .animated-arrow:hover > .main > .the-arrow.-right > .shaft:before, .animated-arrow:hover > .main > .the-arrow.-right > .shaft:after {
    width: 0;
    transition-delay: 0;
    transition: all 0.1s;
  }
  .animated-arrow:hover > .main > .the-arrow.-right > .shaft:before {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  .animated-arrow:hover > .main > .the-arrow.-right > .shaft:after {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  .animated-arrow > .main {
    display: flex;
    align-items: center;
    transition: all 0.2s;
  }
  .animated-arrow > .main > .text {
    margin: 0 16px 0 0;
    line-height: 1;
  }
  .animated-arrow > .main > .the-arrow {
    position: relative;
  }



/* ARROW 1 */
  .arrow {
    cursor: pointer;
    height: 120px;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    transition: transform .1s;
    width: 80px;
  }
  .arrow-top, .arrow-bottom {
    background-color: #666;
    height: 4px;
    left: -5px;
    position: absolute;
    top: 0;
    width: 30%;
  }
  .arrow-top:after, .arrow-bottom:after {
    background-color: #fff;
    content: '';
    height: 100%;
    position: absolute;
    top: 0;
    transition: all 0.15s;
  }
  .arrow-top {
    transform: rotate(45deg);
    transform-origin: bottom right;
  }
  .arrow-top:after {
    left: 100%;
    right: 0;
    transition-delay: 0s;
  }
  .arrow-bottom {
    transform: rotate(-45deg);
    transform-origin: top right;
  }
  .arrow-bottom:after {
    left: 0;
    right: 100%;
    transition-delay: 0.15s;
  }
  .arrow:hover .arrow-top:after {
    left: 0;
    transition-delay: 0.15s;
  }
  .arrow:hover .arrow-bottom:after {
    right: 0;
    transition-delay: 0s;
  }
  .arrow:active {
    transform: translateX(-50%) translateY(-50%) scale(0.9);
  }


  /* ARROW-2 */

  .arrow-2 {
    cursor: pointer;
    height: 120px;
    left: 60px;
    position: absolute;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    transition: transform .1s;
    width: 77px;
  }
  .arrow-top-2, .arrow-bottom-2 {
    background-color: #666;
    height: 4px;
    left: -5px;
    position: absolute;
    top: 0;
    width: 29%;
  }

  .arrow-bottom-2{
      width: 30% !important;
  }
  .arrow-top-2:after, .arrow-bottom-2:after {
    background-color: #fff;
    content: '';
    height: 100%;
    position: absolute;
    top: 0;
    transition: all 0.15s;
  }
  .arrow-top-2 {
    transform: rotate(135deg);
    transform-origin: bottom right;
  }
  .arrow-top-2:after {
    left: 100%;
    right: 0;
    transition-delay: 0s;
  }
  .arrow-bottom-2 {
    transform: rotate(-135deg);
    transform-origin: bottom right;
  }
  .arrow-bottom-2:after {
    left: 0;
    right: 100%;
    transition-delay: 0.15s;
  }
  .arrow-2:hover .arrow-top-2:after {
    left: 0;
    transition-delay: 0.15s;
  }
  .arrow-2:hover .arrow-bottom-2:after {
    right: 0;
    transition-delay: 0s;
  }
  .arrow-2:active {
    transform: translateX(-50%) translateY(-50%) scale(0.9);
  }


  .quem-somos-section{
      -webkit-transition: height 2s; /* Safari */
    transition: 2s;
      height: 0px;
      opacity: 0;
  }


  .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #008CBA;
  }
  
  .portfolio-item:hover > .fundo-portfolio {
    opacity: .9;
  }

  .fundo-portfolio{
      width: 100%;
      height: 100%;
      background-color: rgb(0, 0, 0);
      opacity: 0;
      transition: .5s;
  }
  
  .text-portfolio {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    transition: .5s;
  }

  .image {
    display: block;
    width: 100%;
    height: auto;
  }

  .footer-text{
      color:white;
      font-size: 14px;
  }

  ul.menu-redes-sociais{
      list-style-type: none;
      color:white;
      font-size: 14px;
  }

  .testemunha-text{
    font-size: 20px;
    font-style: italic;
    font-family: 'Playfair Display', serif;
  }



  /* GALERIA DE IMAGEM */

  .column {
    float: left;
    width: 11.1%;
  }
  /* The Modal (background) */
.modal-gallery {
  display: none;
  position: fixed;
  z-index: 100000000;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content-gallery {
  position: relative;
  margin: auto;
  padding: 0;
  width: 40%;
  max-width: 1200px;
}

/* The Close Button */
.close-gallery {
  color: white;
  position: fixed;
  top: 50px;
  right: 55px;
  font-size: 40px;
  font-weight: bold;
}

.close-gallery:hover,
.close-gallery:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev-gallery,
.next-gallery {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white !important;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next-gallery {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev-gallery:hover,
.next-gallery:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

 .gallery {
  margin: auto;
  display:block;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.demo-gallery {
  opacity: 0.6;
}

.active-gallery,
.demo-gallery:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}